.body01 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #002200;

	}

.body01s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	text-align:justify;

	}

.body02 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #0E3C02;

	}

.body02s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #ffffff;

	text-decoration:none;

	}

.body03 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #C37D00;

	}

.body03s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #C37D00;

	}

.body04 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #1155A9;

	}

.body04s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	text-decoration:none;

	font-weight:bold;

	}

.body04ss {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	text-decoration:none;

	}

.body05 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	color: #eedfb9;

	font-weight:bold;

	}

.body05s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;	

}



.small {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #333333;

}



.smallw {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}



.expanded {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	letter-spacing: 2px;

}



.footer {

	font-family:  Arial,Verdana, Geneva, Helvetica, sans-serif;

	font-size: 9px;

	color: #333333;

}

.link01 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFCC00;

	text-decoration: none;

	font-weight: bold;

}
#newss a:link{

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #F30;

	text-decoration: none;

	font-weight: bold;

}
#othernews a:link{

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 16px;

	color: #0090;

	text-decoration: none;

	font-weight: bold;

}
#diractor a:link{

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 16px;

	color: #F00;

	text-decoration: none;

	font-weight: bold;

}

.table01 {

	background-color: #FEE6D9;

	border: 1px solid #065782;

}

.link01:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	text-decoration: underline;

	font-weight: bold;

}

.border02 {

	border: 1px solid #ffffff;

	}

.border03 {

	border: 1px solid #666666;

}

.titel01 {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	font-weight: bold;

	color: #990000; text-decoration:none

}

.titel01a {

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	font-weight: lighter;

	color: #0E3D02;

}

.titel01s {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bold;

	color: #0E3D02;

}

.titel02 {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bold;

	color: #0E3D02;



	}

.titel02a {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: lighter;

	color: #0E3D02;



		}

.titel02s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #166CD6;



	}

.titel03 {

	font-family: "Arial", Times, serif;

	font-size: 12px;

	font-weight: bold;

	color:#E60A26;

	}

.titel03a {

	font-family: Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #000000;

}

.titel04 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}

.titel04a {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}

.titel05 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #858484;

}

.titel05a {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #858484;

}

.titel06 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000; 

}

.titel07 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #FD5900;

}

.titel07a {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FD5900;

}

.titel08 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #003399;

}

A.white_bar:link 

{

 color: #FFFFFF;

 font-weight:bold;

 cursor:pointer;

 font-size:11px;

 font-family:"myriad pro";

 text-decoration: none;

 text-align:center;

}

A.white_bar:visited 

{

 color:#FFFFFF;

 font-weight:bold;

 cursor:pointer;

 font-size:11px;

 font-family:"myriad pro";

 text-decoration:none;

 text-align:center;

}

A.white_bar:hover 

{

 color:#FFFFFF;	

 cursor:pointer;

 font-weight:bold;

 font-size:11px;

 font-family:"myriad pro";

 text-decoration:underline;

 text-align:center;

}





.linkfoter{

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #ffffff;

	font-weight: bold;

}

.linkfoter:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 9px;

	color: #CC0000;

	text-decoration: underline;	

	

}

.link02{

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

	text-decoration: underline;



}

.link02:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #293618;

	text-decoration: underline;	

}

	

.link03{

	font-family: latha, Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 13px;

	color:  #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}

.link03:hover {

	font-family: latha, Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 13px;

	color: #CCCCCC;

	text-decoration: underline;

	font-weight: bold;

}.link04 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

text-decoration: none;

	font-weight: bold;

}

.link04:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFF00;

	text-decoration: none;	

	font-weight: bold;

}.link05:hover {

	font-family:  Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color:yellow;

	text-decoration: overline;	

	font-weight: bold;

}.link05 {

	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: underline;	

	font-weight: bold;

}

.link06 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #0D41A2;

	text-decoration:none;	

	font-weight: bold;

}

.link06:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #CC000C;

	text-decoration: overline;	

	font-weight: bold;

}



.link07 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #cc0000;

		

	text-decoration: none;

}

.link07:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #444444;

	text-decoration: underline;	

}

.link08:hover {

	font-family:  Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #994B26;

	text-decoration: none;	

	font-weight: bold;

}.link08 {

	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #0077C7;

	text-decoration: none;

	font-weight: bold;

	width: 182px;

}

.link09:hover {

	font-family:  Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: underline;	



}.link09 {

	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #EBBE6B;

	text-decoration: none;	



}

.bgcell {

	background-color: #71AFDE;

	border: 1px solid #8C3500;

}

.bgcel3{

		font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	background-color: #71AFDE;

	font-size: 9px;

	color: #333333;

	text-decoration: none;

	border: 1px solid #000000;	

	

}

.bgcell2 {

	background-color: #B1D2F3;

	border: 1px solid #486498;

}

.bgcell3 {

	background-color: #FFE294;

	border: 1px solid #67631B;

}



.small2 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

}

.border04 {

	border: 1px solid #3E5C45;

}



.butt01 {

	

	border: 0px none;

	background-image: url(../images/buttons/butt01.gif);

	height: 20px;

	width: 50px;

	cursor: hand;

}

.butt02 {



	border: 0px none;

	background-image: url(../images/send.gif);

	height: 21px;

	width: 71px;

	cursor: hand;

}

.butt03 {

	border: 0px none;

	background-image: url(../images/clear.gif);

	height: 21px;

	width: 71px;

	cursor: hand

}

.butt04 {

	border: 0px none;

	background-image: url(../images/buttons/bufree2.gif);

	height: 16px;

	width: 20px;

	cursor: hand;

	font-weight: bold;

	font-size: 10px;

	color: #FFFFFF;

}

.butt05 {

	border: 0px none;

	background-image: url(../images/buttons/bufree1.gif);

	height: 22px;

	width: 101px;

	cursor: auto;

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;



	font-size: 11px;

	color: #333333;

}



.borderunder01 {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CDCCCC;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #CDCCCC;

	border-left-color: #CDCCCC;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #CDCCCC;

}

.form001 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;
 hieght: 25;
	color: #000000;

	background-color: #a0ac3a;

	border: 1px solid #FFFF00;

}

.form001s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	background-color:#1EA5DF;
	background-image:url(images/footer_01.png);

	border: 1px solid  #003399;

}



.form001s1 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	background-color: #1EA5DF;

	border: 1px solid #e3e6c4;

}

.form002 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #3A2714;

	border: 1px solid #e3e6c4;

}

.form01 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	background-color: #8D166C;

	border: 1px solid #ead7a7;

}

.form02 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	background-color: #FFFFFF;

	border: 1px solid #3E5C45;

}

.form02s {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFCC00;

	background-color: #C2141B;

	border: 1px solid #ffffff;

	width: 45px;

}

.form03 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #3366CC;

	background-color: #FFFFFF;

	border: 1px solid #336699;;







}

.smallGray {

	FONT-SIZE: 9px;

	COLOR: #666666; 

	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;

	TEXT-DECORATION: none

}



.textarea01 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	background-color: #FFFFFF;

	border: 1px solid #333333;

	width: 180px;



}

.bult01 {

	font-family:  Times New Roman, Times, serif, Tahoma, Arial, Verdana, Helvetica, sans-serif;

	font-size: 39px;

	color: #333333;

	font-weight: bold;

	line-height: 16px;

	

}

.bult02 {

	font-family:  Times New Roman, Times, serif, Tahoma, Arial, Verdana, Helvetica, sans-serif;

	font-size: 39px;

	color: #333333;

	font-weight: bold;

	line-height: 30px;

	vertical-align: baseline;



}

.body01sFade {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	background-color: #BFE2FF;

	filter: Alpha(Opacity=80);

}
.beaa {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	font-weight: bold;

	color: #FFFFFF; text-decoration:none

}
.beaa:hover {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	font-weight: bold;

	color: yellow; text-decoration:none
}



#footer2 a:link {

	font-family:  Arial,Verdana, Geneva, Helvetica, sans-serif;

	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;

}


#footer2 a:hover {

	font-family:  Arial,Verdana, Geneva, Helvetica, sans-serif;

	font-size: 13px;

	color: #ffffff;

	text-decoration: underline;

	font-weight: bold;
	
}
.draaeb1 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color:red;
	text-decoration: none;

}
.draaeb1:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color:blue;
	text-decoration: underline;



}
.draaeb2 {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color:black;
	text-decoration: none;
	font-weight: bold;

}
.draaeb2:hover {

	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color:red;
	text-decoration: underline;
	font-weight: bold;
}
.titel0ta {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color: #004B6A;
}
.titel0ta:hover {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0A7EAE;
}
.marq {
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.marq1 {
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6D6D63;
}
.marq2 {
	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}
.more {
	font-family:Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #FFFFFF;
}
.more:hover {
	font-family:Tahoma;
	font-size: 12px;
	font-weight: bold;
	color:yellow;
}
.footer {
	font-family:Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #FFFFFF;
}
.footer:hover {
	font-family:Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #28619C;
}
.link050:hover {
	font-family:  Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: overline;	
	font-weight: bold;
}.link050 {
	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color:yellow;
	text-decoration: underline;	
	font-weight: bold;
}

.link666 {
	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D41A2;
	text-decoration:none;	
	font-weight: bold;
}
